/*---- sIFR ---*/
.sIFR-flash {
  visibility: visible !important;
  margin: 0;
  padding: 0;
}

.sIFR-replaced, .sIFR-ignore {
  visibility: visible !important;
}

.sIFR-alternate {
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  display: block;
  overflow: hidden;
}

.sIFR-replaced div.sIFR-fixfocus {
  margin: 0pt;
  padding: 0pt;
  overflow: auto;
  letter-spacing: 0px;
  float: none;
}

.sIFR-active h1 {
  visibility: hidden;
  height:30px;
  display:block;
}

.sIFR-active h2 {
  visibility: hidden;
  height:22px;
  display:block;
}

.sIFR-active h3 {
  visibility: hidden;
  height:22px;
  display:block;
}

.sIFR-active h5 {
  visibility: hidden;
  height:22px;
  display:block;
}
